@media only screen and (max-width: 600px) {
    html {
        margin: 0 auto;
        max-width: 100vw;
    }
}
@media screen and (min-width: 1024px) {
    html {
        margin: 0 auto;
        max-width: 1024px;
    }
}

body {
    background-color: #f5f5f5;
}

p {
    padding-top: 5px;
    padding-bottom: 5px;
}

.tagline {
    color: #8c8c8c;
}

.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background: red;
    outline: black;
}

a {
    color: red;
}

.demo {
    cursor: pointer;
}

.click_links {
    cursor: pointer;
}

#homeChart {
    margin: 0 auto;
    max-width: 580px;
}

button {
    word-wrap: break-word; /* All browsers since IE 5.5+ */
    overflow-wrap: break-word; /* Renamed property in CSS3 draft spec */
}

em {
    font-style: italic;
}

ul {
    list-style-type: circle;
    font-size: 100%;
    padding-left: 2em;
}

li {
}

#home_menu {
    background-image: url("/images/open_dictionary_image_bw_bg_opacity.png");
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 100%;
    max-width: 100%;
}

.menu_button {
    color: black;
    font-size: 80%;
}

a.menu_button:link {
    text-decoration: none;
}

a.menu_button:visited {
    text-decoration: none;
}

a.menu_button:hover {
    color: red;
}

a.menu_button:active {
    color: red;
}

/* .home_menu_rows {
  background-color: transparent;
} */

.chart_container {
    width: 70%;
    height: 50%;
    margin: 0 auto;
}

table,
th,
td {
    border: 1px solid black;
    border-collapse: collapse;
}
th,
td {
    padding: 10px;
}
table {
    border-spacing: 5px;
}
td {
    text-align: center;
}
th {
    background-color: black;
    color: white;
}


.table-center {
    margin-left: auto;
    margin-right: auto;
  }